OpenSSL 3.0.0 < 3.0.6 Vulnerability

high Nessus Plugin ID 166047

Version 1.12

Jun 7, 2024, 4:47 PM

  • Detection (updated detection logic)
  • Plugin metadata

Plugin Feed: 202406071647

Version 1.11

Jan 8, 2024, 6:41 PM

  • Detection (retooled detection to better handle managed installs)

Plugin Feed: 202401081841

Version 1.10

Aug 16, 2023, 10:08 AM

  • Detection (update to exclude Nessus and Nessus Agents)

Plugin Feed: 202308161008

Version 1.9

Aug 2, 2023, 4:09 PM

  • Plugin requirements (remove need for openssl/port key)

Plugin Feed: 202308021609

Version 1.8

Jun 5, 2023, 6:03 PM

  • Plugin requirements (updated to run in Agent and local scans)

Plugin Feed: 202306051803

Version 1.7

May 11, 2023, 4:04 PM

  • Plugin categorization
  • Plugin requirements

Plugin Feed: 202305111604

Version 1.6

Nov 29, 2022, 4:20 PM

  • CVSSv2 severity (based on CVE-2022-3358, severity increased from "Medium" to "High")
  • CVSS metrics ("CVSSv2 score" changed from "5.0" to "7.8")
  • CVSS metrics ("CVSSv2 vector" changed from "CVSS2#AV:N/AC:L/Au:N/C:P/I:N/A:N" to "CVSS2#AV:N/AC:L/Au:N/C:C/I:N/A:N")

Plugin Feed: 202211291620

Version 1.5

Nov 8, 2022, 10:01 AM

  • IAVM reference

Plugin Feed: 202211081001

Version 1.3

Oct 14, 2022, 9:50 AM

  • IAVM reference
  • STIG Severity

Plugin Feed: 202210140950

Version 1.2

Oct 12, 2022, 6:49 AM

  • New

Plugin Feed: 202210120649

* Changelogs are generally available for changes made after Nov 1, 2022